
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
.search-banner2 {
	height:400px;
}
.top-header {
    display: block;
    padding: 10px 0;
    background: #fcb545;
    border-bottom: 1px solid #eee;
    color: #fff;
}.top-header-left {
	float:left;
	
}
.top-header-left ul {
	margin:0px;
	padding:0px;
	
}
.top-header-left ul li {
	display:inline;
	padding:0px 10px;
	list-style:none;
}

.top-header-left ul li a {
    text-decoration: none;
    color: #000;
    font-size: 14px;
}
	


.top-header-right {
	float:right;
	
}
.top-header-right ul {
	margin:0px;
	padding:0px;
	
}
.top-header-right ul li {
    display: inline;
    padding: 0px 4px;
    list-style: none;
    color: #000;
    /* border-right: 1px solid #fff; */
}
.top-header-right ul li:last-child{
	border-right:none;
}

.top-header-right ul li a {
	text-decoration:none;
 color: #000;
	font-size:14px;
	
	
}
.top-header-right ul li a i {
    text-decoration: none;
    color: #000;
   
    padding: 0px 6px;
}
.top-header-right {
    float: right;
    margin-right: 15px;
}
.navbar-brand > img {
    display: block;
    width: 177px;
    margin-top: -8px;
    margin-left: 0;
}
.navbar-default {
    background: #fff;
   /* -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    /* box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25); */*/
    padding: 0;
    border: none;
    /* box-shadow: 0 8px 10px 1px rgba(0,0,0,0.05), 0 3px 14px 2px rgba(0,0,0,0.09), 0 5px 5px -3px rgba(0,0,0,0.15); */
    z-index: 999;
}
.navbar-default .navbar-nav > li > a {
    color: #2b2b2c;
    font-size: 16px;
    border-bottom: 3px solid #fff;
}
@media (min-width: 768px){

.navbar {
    border-radius: 0;
    border-bottom: 2px solid #ffb43e;
}
}
.footer {
    background: #ffffff;
    /* border-top: 2px solid #d0d1d3; */
  
}
.clients .rating-sec {
    padding: 8px 0;
    float: none;
    display: block;
}
.footer-heading h3 {
    font-size: 17px;
    color: #616161;
    padding-bottom: .5em;
    position: relative;
        margin-bottom: 9px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}.footer-heading h3:after {
    content: '';
    background: #0364fb;
    width: 17%;
    height: 1px;
    position: absolute;
    bottom: 0%;
    left: 0%;
}


.f-bottom {
    background-color: #7b7b7b;
    padding: 7px;
    color: #fff;
    font-size: 12px;
}

#back-to-top.show {
    opacity: 1;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 41px;
    height: 41px;
    text-align: center;
    line-height: 39px;
    background:#4b4b4b;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    padding-top: 4px;
    border-radius: 50%;
    border: 1px solid #fff;
}
.reg-bg {
    background: #eee;
    padding: 13px !important;
    padding-left: 6px !important;
}
.search-bar {
    background-color: #000000a3;
    padding: 23px 22px;
    margin: 148px auto;
    width: 76%;
    /* margin: 0 auto; */
    border-radius: 7px;
    margin-top: 41px;
}
.search-bar .form-control {
    display: block;
    width: 100%;
	height: 46px;
	font-size: 17px;
}
.search-button{
	background: #fcb545;
    padding: 12px 41px;
    color: #000;}
	
.owl-carousel .owl-nav .owl-next {
    font-family: 'fontAwesome';
    position: absolute;
    top: 1%;
    cursor: pointer;
    font-size: 29px;
    color: #13a89e;
    right: -2%;
}
.owl-carousel .owl-nav .owl-prev {
    font-family: 'fontAwesome';
    position: absolute;
    top: 1%;
    cursor: pointer;
    font-size: 29px;
    color: #13a89e;
    left: -2%;
}
.owl-carousel .owl-nav .owl-prev:before {
    content: "\f053";
    margin-right: 0;
}
.owl-carousel .owl-nav .owl-next:after {
    content: "\f054";
    margin-right: -3px;
    /* margin-left: 16px; */
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: none;
    color: #ffffff;
    text-decoration: none;
    /* background: #fff; */
}
.owl-theme .owl-nav [class*='owl-'] {
    color: #fff;
    font-size: 16px;
    margin: 0px;
    padding: 4px 8px;
  
    border-radius: 4px;
}
.courses-name {
    color: #fff;
    padding: 0px 11px;
    width: auto;
    text-align: center;
    position: relative;
    margin-top: 2px;
    font-size: 16px;
}
.courses-name:after {
    content: " ";
    position: absolute;
    right: -7px;
    top: 5px;
    height: 11px;
    border-right: 1px solid #fff;
}
.courses-slider {
	margin-top: 20px;
    border-top: 1px solid #fff;
    padding-top: 20px;}
.search-section h3 {
    text-align: center;
    font-size: 57px;
    font-weight: bold;
    color: #fff;
    padding-top: 31px;
}
h3.title  {
	text-align:center;
	position:relative;

}

 h3.title:befor{
	position:absolute;
	content:"";
	width:50%;
	background:#eee;
	height:4px;
}
.header-divider {
    border-bottom: 1px solid #e2e2e2;
    margin-top: 20px;
}
.head-divider-box {
    width: 21%;
    background-color: #fcb545;
    margin: 0 auto;
    height: 3px;
    margin-bottom: -2px;
}
.site-info-herder {
       padding: 24px 0 18px 0;
    text-align: center;
}
.courses {
	padding-top:30px;
}

.subcat ul {
	margin:0px;
	padding:0px;
}

.subcat ul li {
	list-style:none;
	padding-top:5px 0;
}

.subcat ul li a {
    text-decoration: none;
    color: #333;
    font-size: 14px;
}

.courses img {
	width:38px;
}
.courses .media-heading {
    margin-top: 0;
    margin-bottom: 5px;
    font-weight: bold;
}
.view-more {
	    color: #009fff !important;}
.more-about {
	padding-top:30px;
	font-size:17px;

}
.more-about-video {
	margin-top:30px;
}
.padding-section {
	padding-bottom:70px;
}

.more-about-footer img {
	width:80px;
}
.more-about-footer h4 {
    margin: 0px;
    font-size: 22px;
    padding-top: 14px;
}
#owl-demo2 .owl-nav .owl-next {
    font-family: 'fontAwesome';
    position: absolute;
    top: 48% !important;
    cursor: pointer;
    font-size: 34px !important;
    color: #13a89e;
    right: -3% !important;
}
#owl-demo2  .owl-nav .owl-prev {
    font-family: 'fontAwesome';
    position: absolute;
    top: 48% !important;
    cursor: pointer;
    font-size: 29px !important;
    color: #13a89e;
    left: -3% !important;
}
.owl-carousel .owl-nav .owl-prev:before{
    // fa-chevron-left
	 font-family: 'fontAwesome';
    content: "\f053";
    margin-right:10px;
}
.owl-carousel .owl-nav .owl-next:after {
    content: "\f054";
    margin-right: 0;
    padding: 6px;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: none;
    color: #fcb545;
    text-decoration: none;
}

#owl-demo2 .owl-nav [class*='owl-'] {
    color: #ff9e25;
    font-size: 22px !important;
    margin: 0;
    padding: 6px;
    background: rgb(255, 255, 255);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
    background: #fff;
}
.clients-card {
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
	background:#fff;
}
.clients-card img {
	transition: all .3s ease;}
	.clients-card:hover img {
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.20);}
	.pro-pic {
    text-align: center;
    margin-top: 72px;
}
.pro-pic {
    text-align: center;
    margin-top: 72px;
}
.block-text {
    background-color: #fff;
    border-radius: 5px;
    color: #626262;
    font-size: 14px;
    margin-top: 62px;
    padding: 15px 18px;
    box-shadow: 0 8px 10px 1px rgba(0,0,0,0.05), 0 3px 14px 2px rgba(0,0,0,0.09), 0 5px 5px -3px rgba(0,0,0,0.15);
    margin-bottom: 21px;
}
#owl-demo2 .owl-item img {
    display: block;
    width: 100%;
    margin: 0 auto;
    margin-top: -71px;
}
.person-text a {
    color: #000000;
    display: block;
    font-size: 25px;
    margin: 17px 40px 6px 40px;
    text-decoration: none!important;
    text-align: center;
}
.rating-sec {
    padding: 11px 0;
}
.rating-sec span {
    color: #ff9e25;
    font-size: 18px;
}
.block-text p {
    color: #585858;
    font-style: italic;
    line-height: 20px;
}
.pro-pic img {
    width: 100px !important;
    padding: initial;
    margin: 0 110px;
    /* position: absolute; */
    top: 0;
    /* bottom: 50%; */
    margin-top: -73px;
}
.owl-carousel.owl-loaded {
    display: block;
    padding-top:0px;
}
.clients {
    margin: 50px 0px;
    margin-bottom: 0;
}
.panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

   .panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #ffffff;
    border-color: #fcb545;
}

.panel-title {
    font-size: 16px;
}
   .panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
    padding-left: 0;
}

   .more-less {
    float: left;
    color: #212121;
    padding-right: 16px;
}

   .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #fcb545;
}
	
.faq-sec .glyphicon-minus:before {
    content: "\2212";
    background: #fcb545;
    padding: 16px;
    color: #000;
}
.faq-sec .glyphicon-plus:before {
    content: "\002b";
    padding: 16px;
    border-right: 1px solid #e2dbdb;
}
.footer {
    background: #171717;
    padding-top: 20px;
    padding-bottom: 12px;
    border-top: 4px solid #fcb545;
}
.foot-link p {
    color: #f9b33a!important;
    padding-bottom: 5px;
    font-size: 24px;
}
.foot-link ul {
    padding: 0px;
}
.foot-link li {
    border-bottom: 1px dashed #272727;
    color: #ffffff;
    padding: 4px 0px;
    list-style-type: none;
    font-size: 14px;
}
.foot-link li > a {
    color: #ffffff!important;
    text-decoration: none;
}
.contact {
    background: #1b1a1a;
}
.c-right {
    color: #bdb8b8;
    float: none;
}
.c-right-img {
    float: right;
    padding: 10px 20px;
    padding-top: 15px;
    margin-right: -27px;
}
.c-right-img >a {
    padding: 0px 5px;
    color: #fff !important;
    font-size: 26px;
}
.c-right >ul {
    display: inline-flex;
    list-style-type: none;
    float: left;
    padding-top: 47px;
    padding: 0px;
       padding-top: 21px;
    padding-left: 0px;
    margin-left: -15px;
}
.c-right >ul >li >a {
    padding: 10px 0px;
    margin: 0px 9px;
    text-decoration: none!important;
    color: #bdb8b8!important;
}
.f-bottom {
    background-color: #000000;
    padding: 7px;
    color: #fff;
    font-size: 12px;
}
.copy {
    float: left;
    padding: 0;
    margin-left: -8px;
}
.copy >p {
    display: inline;
}
.gold {
    color: #f89b02;
}
.login .modal-dialog {
    width: 436px;
    margin: 30px auto;
}

.login-title {
	text-align: center;
    font-size: 25px;
    padding: 5px 0;
    color: #ec9923;
    margin: -10px 0;}
	.login .form-control {
    display: block;
    width: 100%;
    height: 39px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
       border: 1px solid #d1cdcd;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.why-choose-card {
	padding-top:30px;
}
.why-choose-card img {
	    width: 128px;
    margin: 0 auto;
}

.why-choose-card h3{
	text-align:center;
	font-weight:bold;
}
.why-choose-card p {
	font-size:18px;
	text-align:center;
}

.glyphicon { margin-right:5px; }
.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item {
    float: none;
    width: 98%;
    background-color: #fff;
   
    margin: 0 auto;
	    margin-bottom: 30px;
}



.list-group-item 
	.rating-sec {
    padding: 0px 0;
    float: none !important;

}
.list-group-item .enrolled, .list-group-item   .rating-sec {
    font-size: 14px;
    margin-left: -15px;
}
.item.list-group-item .btn-view-courese {
    width: auto !important;
    /* display: block; */
    width: 14% !important;
    MARGIN-TOP: 15PX;
}
.item.list-group-item:nth-of-type(odd):hover, .item.list-group-item:hover {
    background: #fcb54500;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item 
{
    transition: .4s ease-out;
}
 .grid-group-item 
{
    transition: .4s ease-out;
}

.item.list-group-item:nth-of-type(odd) {
    background: #eeeeee;
    margin-bottom: 30px;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}
.rating-sec span {
    color: #ff9e25;
    font-size: 18px;
}
.enrolled {
    font-size: 14px;
}
p.enrolled {
    font-size: 14px;
    padding-bottom: 0px;
    margin-bottom: 0;
}
.rating-sec {
    padding: 0px 0;
    float: RIGHT;
}

.btn-view-courese {
	width:100% !important;
}

.btn2 {
	padding:0PX 15PX;
}
.thumbnail {
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
    background: #fff;
    BORDER: NONE;
}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
    background: #fff;
}
.well-sm {
    padding: 9px;
    border-radius: 0;
}
.btn-gl {
    margin-right: 10px;
    background: #fcb545;
    border: navajowhite;
    padding: 10px 10px;
    color: #000;
    border-radius: 0;
    /* border: 1px solid #ffff; */
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
	    border-radius: 4px;
}
.btn-gl:hover, .btn-gl:focus {
    margin-right: 10px;
    background: #fcb545;
    border: navajowhite;
    padding: 10px 10px;
    color: #000;
    border-radius: 0;
    /* border: 1px solid #ffff; */
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
	    border-radius: 4px;
}
#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button {
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 3px 0 11px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search {
    font-size: 17px;
}

.search-banner {
    background: #d4d2cf;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    color: #000;
    font-size: 36px;
    border-bottom: 2px solid #ececec;
    background-image: url(../img/banner-search.png);
    height: 116px;
}
.search-bar .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    margin: 0px 21px;
}
.courses-slider .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    margin: 0px 21px;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    margin: 0px 0px;
}
.search-banner h3 {
    margin: 0px;
    color: #fff;
    padding-bottom: 15px;
    font-size: 26px;
}
.search-banner #custom-search-input {
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff0;
}
.search-banner #custom-search-input button {
    margin: 0px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #ffffff;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
    width: 40px;
    height: 34px;
    background: #fcb545;
}
.search-banner .form-control {
   
    background-color: #ffffff1c;
	    color: #fff;
}
.search-banner .courses-name {
    color: #fff;
    padding: 0px 11px;
    width: auto;
    text-align: center;
    position: relative;
    margin-top: 3px;
    font-size: 15px;
}
.search-banner .courses-slider {
    margin-top: -15px;
    border-top: 1px solid #fff0;
    padding-top: 20px;
}
.search-left {
	
	border-right: 1px dashed #e4e3e3;}
	
.search-left h3 {
    border-bottom: 1px dashed #e4e3e3;
    font-size: 17px;
    padding-bottom: 6px;
    margin-right: 27px;
    color: #432d0a;
    font-weight: bold;
    text-transform: uppercase;
    border-left: 2px solid #fcb545;
    padding-left: 10px;
    padding-top: 10px;
}
.coursese-t {
    display: block;
    position: relative;
    padding-left: 31px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
}

/* Hide the browser's default checkbox */
.coursese-t input {
    position: absolute;
    opacity: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
   background-color: #fff;
    border: 1px solid #fcb545;
}

/* On mouse-over, add a grey background color */
.coursese-t:hover input ~ .checkmark {
    background-color: #fff;
    border: 1px solid #fcb545;
}

/* When the checkbox is checked, add a blue background */
.coursese-t input:checked ~ .checkmark {
    background-color: #fcb545;
    border: 1px solid #fcb545;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.coursese-t input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.coursese-t .checkmark:after {
    left: 7px;
    top: 4px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.search-section-page {
	    padding-top: 40px;}
.search-right {
	margin-top:20px;
}
.search-courses-card {
    border: 1px solid #ddd;
    padding-bottom: 9px;
	margin-bottom: 30px;
}
		
.search-caption {
	padding:0px 7px;
}
.search-courses-card .search-caption p{
	
	font-size: 16px;
    padding: 9px 0;}
.search-cardInfo {
    padding: 20px 0;
    text-align: center;
    padding-top: 0;
}
.search-cardDiscount {
	display: inline-block;
    vertical-align: top;
    width: 70px;
    height: 70px;
    background: #000;
    border-radius: 50%;
    color: #D4D4D4; text-align: center;}
	
.search-cardDiscount span {
    font-size: 24px;
    display: block;
    line-height: 20px;
    padding-top: 20px;
    color: #fff;
}

.search-cardPrice { display: inline-block;
    vertical-align: top;
    font-size: 16px;
    padding: 10px;
    color: #000;
    text-align: left;
	    padding-top: 3px;
}
.search-cardPrice span {
    display: block;
    font-size: 42px;
    color: #000;
    line-height: 36px;
}
.search-right .btn-success {
    color: #000;
    background-color: #fcb545;
   border-color: #ad833f;
    will-change: opacity, transform;
    transition: .3s ease-out;
}
.courese-over-view h4 {
    margin: 0;
    padding: 1px 0;
    /* border-bottom: 1px dashed #c8c6c6; */
    padding-bottom: 7px;
    /* font-weight: bold; */
    font-size: 17px;
    font-weight: bold;
    color: #825919;
}
.courses-details-left h3 {
    font-weight: bold;
    background: #fff;
    padding: 12px 10px;
    border-left: 3px solid;
    font-size: 18px;
    font-weight: 100;
    margin: 0;
}
.courese-over-view span {
    width: 6%;
    background-color: #fcb545;
    margin: -2px auto;
    height: 3px;
    margin-bottom: 0px;
    position: absolute;
}
.courese-over-view p {
	padding-top:10px;
}
.padding-sec {
    padding: 50px 0;
}
.review-list{
	border-bottom: 1px dashed #eee;
    padding-bottom: 10px; margin-bottom: 30px;}
	.review-list img {
    width: 87px;
}

.re-view-l-ret { color: #ffa80e;}
.ago {
    font-size: 14px;
    padding-left: 10px;
    color: #000;
}
.about-us p, .terms-and-conditions p {
	font-size:17px;
}
.contact-us-section {
	padding-top:60px;
}
	

		.box > .icon { text-align: center; position: relative; }
		.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px !important; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #fcb545; vertical-align: middle; }
		.box > .icon:hover > .image { background: #333; }
		.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; line-height: 70px; }
		.box > .icon:hover > .image > i { color: white !important; }
		.box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 1px solid #e0e0e0; padding: 15px 0 10px 0; min-height:163px;}
		.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: white; }
		.box > .icon > .info > h3.title { font-family: "Robot",sans-serif !important; font-size: 16px; color: #222; font-weight: 700; }
		.box > .icon > .info > p { font-family: "Robot",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}
		.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
		.box > .icon > .info > .more a { font-family: "Robot",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
		.box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
		.box .space { height: 30px; }
.second-portion {
	padding-top:40px;
}
.courses-card {
	position:relative;
}
.price {
    background-image: url(../img/price-lable.png);
    background-repeat: no-repeat;
    position: absolute;
    height: 40px;
    left: -13px;
    top: 8px;
    width: 55px;
    text-align: center;
    line-height: 47px;
    font-size: 18px;
    color: #fff;
}
.price2 {
    background-image: url(../img/price2.png);
    background-repeat: no-repeat;
    position: absolute;
    height: 40px;
    left: -10px;
    top: 8px;
    width: 55px;
    text-align: center;
    line-height: 47px;
    font-size: 18px;
    color: #fff;
    z-index: 3;
}



.nav-tabs { border-bottom: 2px solid #DDD; }
   .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border-width: 0;
    background: #3c3c42;
    color: #fff;
}
   .nav-tabs > li.active > a, .nav-tabs > li > a:hover {
    border: none;
    color: #000000 !important;
    background: #ffffff36 !important;
}
   .nav-tabs > li > a::after {
    content: "";
    background: #fcb545;
    height: 5px;
    position: absolute;
    width: 33%;
    left: 48px;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}
    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{padding:20px}

.course-tab .nav-tabs {
    /* border-bottom: 2px solid #DDD; */
    border-bottom: 1px dashed #b0b0b0;
}
.course-tab {
	margin-top:7px;
}
.course-tab  .tab-content {
	padding:0px !important;
}

.course-tab .nav-tabs > li > a {
    border: none;
    color: #302c2c;
  
    text-align: left;
        font-size: 16px;
}
.footer-reting:hover .button {
  opacity: 1;
}
.footer-reting {
	
	position: relative;}
.button {
  position: absolute;
  width: 500px;
  left:0;
  top: 180px;
  text-align: center;
  opacity: 0;
  transition: opacity .35s ease;
}

.button a {
  width: 200px;
  padding: 12px 48px;
  text-align: center;
  color: white;
  border: solid 2px white;
  z-index: 1;
}
.list-group-item-heading {
    margin-top: 0;
    margin-bottom: 12px;
    border-bottom: 1px dashed #eee;
    padding-bottom: 7px;
}
.courses-details-ryt {
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
    background: #fff;
    padding-top: 15px;
}
.courses-details-ryt h3 {
    font-weight: bold;
    background: #fff;
    padding: 12px 10px;
    border-left: 3px solid;
    font-size: 18px;
    font-weight: 100;
    margin: 0;
    border-bottom: 1px solid #eee;
}
.courses-details-ryt ul {
	margin:0px;
	padding:0px;
}
.courses-details-ryt ul li  {
	list-style:none;
	padding:5px 10px;
	border-bottom:1px dashed #eee;
	
	
	

}
.courses-details-ryt ul li p {
	
	
	float:left;
	

}
.courses-details-ryt ul li span {
	font-size:14px;
	color:#F90;
	font-weight:100;
	float:right;
	
}
.courses-details-ryt .info-title {
    padding-left: 15px;
    padding-top: 10px;
    font-weight: bold;
    border-bottom: 1px solid#eee;
    margin-right: -15px;
    height: 40px;
    font-size: 13px;
    
}
.courses-details-ryt .courses-labl {
    padding-top: 10px;
    border-bottom: 1px solid#eee;
    margin-left: -15px;
    height: 40px;
    font-size: 13px;
	
}
.review-list2 {
    height: 300px;
    overflow: scroll;
    overflow-x: hidden;
}
/*.innretitle h3 {
    background: #4c4a4a;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    font-size: 30px;
    color: #ffffff;
    text-shadow: 1px 1px 0px #b9b9b9, 5px 8px 0px rgba(0,0,0,0.15);
    font-weight: bold;
}*/

.innretitle h3 {
    /* background: #4c4a4a; */
    margin: 0;
    padding: 20px 0;
    text-align: center;
    font-size: 30px;
    color: #000000;
    /* text-shadow: 1px 1px 0px #b9b9b9, 5px 8px 0px rgba(0,0,0,0.15); */
    /* font-weight: bold; */
    border-top: 2px solid #ffb43e;
	padding-top: 51px;
}

.total-reting{
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
    background: #fff;
	padding:10px;
	margin-top:15px;
}
.glyphicon { margin-right:5px;}
.rating .glyphicon {
    font-size: 22px;
    color: #fcb545;
}
.rating-num {
    margin-top: 10px;
    font-size: 54px;
    color: #000000;
}
.rating-desc {
	margin-top:10px;
}
.num-of-review {
	padding-top:6px;
}
.progress { margin-bottom: 5px;}
.progress-bar { text-align: left; }
.rating-desc .col-md-3 {padding-right: 0px;}
.sr-only { margin-left: 5px;overflow: visible;clip: auto; }


   
.matter {
    width: 96%;
    height: 62px;
    transition: .9s;
    position: relative;
    /* background: #000; */
    margin: 0 auto;
}
.outerbox:hover .matter {
	transform: translatey(-257px) ;
	cursor: pointer;
}

.view {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.82);
    color: #fff;
    font-size: 16px;
    padding: 10px 0;
    position: absolute;
    top: 194%;
    width: 100%;
    opacity: 0.8;
    /* position: absolute; */
}
.view a {
	text-decoration:none;
	color:#fff;

}
.view a:hover {
text-decoration:none;
	color:#fff;	
}

.thumbnail .caption {
    padding: 9px;
    color: #333;
    padding-bottom: 4px;
}
.rating-footer {
    overflow: hidden;
    height: 41px;
    line-height: 35px;
}

 .thumbnail {
    transition: .5s;
    position: relative;
    /* background: #000; */
    margin: 0 auto;
    margin-bottom: 30px;
}
.thumbnail:hover .matter {
	transform: translatey(-257px) ;
	cursor: pointer;
}
.list-group-item .view {
  
	display:none;
}
.list-group-item .list-view-show {
	width:30%;
}

.view {
    text-align: center;
    background-color: rgb(255, 158, 37);
    color: #fff;
    font-size: 16px;
    padding: 4px 0;
    position: absolute;
    top: 417%;
    width: 100%;
    opacity: 1;
	 transition: .5s;
}
.view:hover {
	background:#333;
}
h4.courses-title {
    margin: 0px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #eee;
    margin-bottom: 10px;
}
h4.courses-title a {text-decoration:none; color:#333;
}
h4.courses-title a:hover {text-decoration:none;
}
.courses-img img {
    height: 169px;
    width: 100%;
}
.list-group-item
.courses-img img {
    height: 169px;
    width:auto;
}
h3.reviews-title {
    font-weight: bold;
    background: #fff;
    padding: 12px 10px;
    border-left: 3px solid;
    font-size: 18px;
    font-weight: 100;
    margin: 0;
    border-bottom: 1px solid #e6e3e3;
    margin: 0px 1px;
    margin-top: 0;
}
.active-btn {
	background: #6f6c6c;
    color: #fff;
    border-radius: 4px;}
	.active-btn:hover {
    background: #6f6c6c;
    color: #fff;
    border-radius: 4px;
}
.list .courses-img {
	position:relative;
}
.list .rating-sec {
    padding: 0px 0;
    float: left;
}
.padd-lft0 {    padding-left: 0;}

.list-view-btn {
    background: #fcb545;
    padding: 7px 15px;
    color: #fff;
    font-size: 14px;
	transition: .3s ease-out;
}
.list-view-btn:hover {
    background: #6f6c6c;
    padding: 7px 15px;
    color: #fff;
    font-size: 14px;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3);
}
.list .courses-img img {
    height: 169px !important;
    width: 100% !important;
}
span.roll {
    background: center center no-repeat #fff;
    height: 169px;
    position: absolute;
    text-align: center;
    line-height: 153px;
    width: 100%;
    z-index: 1;
}
 
/* add the font awesome icon */
 
.roll:before {
    content: "\f02d"; 
	
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #784669;
    font-size: 40px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    left: 95px;
	background-image:url(../img/book-icon.png);
}
.img-hover {
    position: relative;
   
}

.image {
  opacity: 1;
  display: block !important;
  width: 100% !important;
  height: auto !important;
  transition: .5s ease !important;
  backface-visibility: hidden !important;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 999;
}

.img-hover:hover {
  opacity: 1;
}
.img-hover:hover:after {
	    background: rgba(61, 61, 71, 0.85);
position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    content: "";
    height: 100%;}	



.img-hover:hover .middle {
  opacity: 1;
}

.list .courses-img .book-img {
 
  color: white;
  font-size: 16px;
 
}
.list .courses-img .book-img img {
	    height: 36px !important;}
		#list .courses-img .book-img {
 
  color: white;
  font-size: 16px;
 
}
.list .courses-img .book-img img {
	    height: 36px !important; transition: all 0.3s ease-in-out 0s; margin: -40px 0 0 2px;}
		
.list .courses-img:hover .book-img img {
	    height: 36px !important;
		
    -moz-transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    -ms-transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    -o-transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    -webkit-transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
	opacity: 1;
    margin-top: -15px;
    
		}
		.grid .courses-img:hover .book-img img {
	    height: 36px !important;
		
    -moz-transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    -ms-transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    -o-transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    -webkit-transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    transition: opacity 0.2s ease-in-out 0.1s, margin 0.4s ease-in-out 0.1s, transform 0.4s ease-in-out 0.1s;
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
	opacity: 1;
    margin-top: -15px;
    
		}
		
		
	
		
.grid .courses-img .book-img img {
	    height: 36px !important; transition: all 0.3s ease-in-out 0s; margin: -40px 0 0 2px;}
		#list .courses-img .book-img {
 
  color: white;
  font-size: 16px;
 
}
.grid .courses-img .book-img img {
	    height: 36px !important;}
		
.grid .courses-img img {
    height: 169px !important;
    width: 100%;
}		
.courses-table {
	padding-top:15px;
}
.sidebar {
	    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
    background: #fff;}
	
.right-sec {
	    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.04), 0 1px 7px 0 rgba(0,0,0,0.07), 0 3px 3px -3px rgba(0,0,0,0.08);
    background: #fff; padding:10px;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #eaa83f;
}
.nav-pills > li > a {
    border-radius: 0;
}
.nav-pills > li > a {
    border-radius: 0;
    border-bottom: 1px dashed #eee;
    color: #000;
}
.nav-pills li a:hover:after, .nav-pills li:active:after, .nav-pills li.active:after {
    content: "\f054";
    font-family: 'FontAwesome';
    position: absolute;
    color: #fff;
    right: 15px;
    top: 12px;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color:  #eaa83f;
}
.rating-desc .text-right {
    float: left;
}
/*=============///////////// Responsive Media Queri///////////====================*/

/* ===================Smartphones ======================*/
@media only screen and (max-width: 768px){ 
.search-banner2 {
    height: 289px;
    background: #fcb545;
    background-image: none !important;
}
	.navbar-brand > img {
    display: block;
    width: 109px;
    margin-top: -8px;
    margin-left: 0;
} .c-right-img {
    float: right;
    padding: 10px 20px;
    padding-top: 15px;
    margin-right: 0;
}.c-right >ul {
   
    margin-left: 0;
 } .c-right >ul >li >a {
  
    padding: 10px 2px;
    margin: 0;
   
}
.search-section h3 {
    text-align: center;
    font-size: 21px;
    font-weight: bold;
    color: #000;
    padding-top: 1px;
}
.search-bar {
          background-color: #000000;
    padding: 23px 22px;
    margin: 148px auto;
    width: 98%;
    /* margin: 0 auto; */
    border-radius: 7px;
    margin-top: 0px;
    border: 1px dashed #fcb545;
}
.more-about-footer h4 {
    margin: 0px;
    font-size: 15px;
    padding-top: 14px;
    padding-bottom: 17px;
}
header .nav > li {
    position: relative;
    display: block;
    background: #eee;
   
}
.navbar-default .navbar-nav > li > a {
    color: #2b2b2c;
    font-size: 15px;
    border-bottom: 1px solid #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #000;
    background-color: #fcb545;
    border-bottom: 0px solid #3c3c4200;
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 14px;
}

.course-tab .nav-tabs > li.active > a, .course-tab .nav-tabs > li.active > a:focus, .course-tab .nav-tabs > li.active > a:hover {
    border-width: 0;
    background: #3c3c4200;
    color: #fff;
}
.search-button {
    background: #fcb545;
    padding: 12px 47px;
    color: #000;
    width: 100%;
    margin-top: 10px;
}
.courses-name {
    color: #fff;
    padding: 0px 11px;
    width: 100%;
    text-align: center;
    position: relative;
    margin-top: 2px;
    font-size: 12px;
}
.site-info-herder h1 {
	font-size:26px;

}
.course-tab .nav-tabs > li {
    float: none;
    margin-bottom: -1px;
}
.courese-over-view .course-tab .nav-tabs > li {
    float: none;
    margin-bottom: 1px;
    background: #fcb545;
    border-bottom: 1px dashed #d08714;
}
 .nav-tabs > li > a::after {
    content: "";
    background: #1d1b18;
    height: 3px;
    position: absolute;
    width: 14%;
    left: 18px;
    /* text-align: center; */
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}
.rating-desc .text-right {
    float: left !important;
}
.panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
    padding-left: 0;
    font-size: 14px;
}
.contact-form {
	margin-top:30px;
}
.c-right >ul {
    display: block;
}
.c-right >ul >li {
    border-bottom: 1px dashed #2b2b2b;
    padding-bottom: 3px;
    margin-bottom: 10px;
    text-align: center;	
}
.copy {
    float: none;
    padding: 0;
    margin-left: 0;
}
.c-right-img {
    float: left;
    padding: 10px 0;
    padding-top: 0;
    margin-right: 0;
    width: 100%;
}
.c-right >ul {
    display: block;
    width: 100%;
}
.c-right-img > a > i {
    width: 20%;
    text-align: center;
    background: #f9af24;
    padding: 9px;
    color: #000;
}
.foot-link p {
    color: #f9b33a!important;
    padding-bottom: 5px;
    font-size: 20px;
}
.c-right >ul {
      display: block;
    list-style-type: none;
    float: none;
    padding-top: 47px;
    padding: 0px;
    padding-top: 36px;
    padding-left: 0px;
    margin-left: 0;
}
.pul-right {
	float:none;
	text-align:center;
}
.pul-left {
    float: none !important;
    text-align: center;
}
.text-right {
    text-align: center !important;
    float: none !important;
}
.more-about-footer {
	text-align:center;
}
.more-about-footer img {
    width: 80px;
    margin: 0 auto;
}
.btn-gl {
	margin-bottom:8px;
}
.courses-slider {
    margin-top: 6px;
    border-top: 1px solid #fff;
    padding-top: 8px;
}
body {
   
    font-size: 14px;
    
}
.re-view-l-ret {
    color: #ffa80e;
    font-size: 14px;
}

}
@media only screen and (min-width:768px) and (max-width:1024px) {
	.search-section h3 {
    text-align: center;
    font-size: 41px;
}
.search-button {
    background: #fcb545;
    padding: 12px 5px !important;
    color: #000;
    width: auto;
    margin-top: 0;
}
.rating-sec span {
    color: #ff9e25;
    font-size: 14px;
}
.search-button {
    background: #fcb545;
    padding: 12px 23px;
    color: #000;
}
p.enrolled {
    font-size: 12px;
    padding-bottom: 0px;
    margin-bottom: 0;
}
h4.courses-title a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
}
}
.pul-left {
	float:left;

	
}
.text-right {
	float:right;
       
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fcb545;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 0;
    box-shadow: 0 8px 10px 1px rgba(0,0,0,0.05), 0 3px 14px 2px rgba(0,0,0,0.09), 0 5px 5px -3px rgba(0,0,0,0.15);
	background:#fcb545;
}
